/*
Theme Name: NMAR Child Theme 
Theme URI: preview.imithemes.com/themes/adore-church-wp
Description: NMAR Child Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: AdoreChurch
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../AdoreChurch/style.css);

/* Stylesheets and Google fonts import */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Volkhov:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Clicker+Script);

/* Import Fonts */
@font-face{font-family:Nexa Regular;src:local("Nexa Regular"),url(../assets/fonts/Nexa/nexa-regular-webfont-subset.woff2) format("woff2"),url(../assets/fonts/Nexa/nexa-regular-webfont-subset.zopfli.woff) format("woff"),url(../assets/fonts/Nexa/nexa-regular-webfont-subset.woff) format("truetype");unicode-range:U+20-7e;font-style:normal;font-display:swap}

/* =TOP SOCIAL ICONS
------------------------------------------------------- */
#3bafda
.topbar .social-icons-colored  > li > a{
	font-size: 14px;
	display:inline-block;
	width:28px;
	height:28px;
	margin:0;
	border-radius: 50% / 50%;
	color: #fff;
	text-align: center;
	line-height:28px;
}
.topbar .social-icons-colored a[href*="facebook.com"] {
   background: #f48e50 none repeat scroll 0% 0%;
}

.topbar .social-icons-colored .fa-facebook-square::before {
    content: "fa-facebook";
}

.topbar .social-icons-colored a[href*="twitter.com"] {
   background: #3bafda none repeat scroll 0% 0%;
}

.topbar .social-icons-colored .fa-twitter-square::before {
    content: "fa-twitter";
}

.topbar .social-icons-colored a[href*="instagram.com"] {
   background: #0093b3 none repeat scroll 0% 0%;
}

.topbar .social-icons-colored .fa-facebook-square::before {
    content: "fa-instagram ";
}

.single .single-post .post-media img.post-thumb {display: none;}

/* =HOME PAGE ALERT BOX
------------------------------------------------------- */

.alert-content { background: #fff;}
.alert-content {text-align: center;}
.alert-content h3, alert-content h1 {margin-bottom: 0px; color: #ca0606;}
.alert-wrapper {padding: 20px 0 10px; margin-top: 15px;}
.alert-wrapper {text-align: center;}
.alert-wrapper h3, alert-wrapper h1 {margin-bottom: 0px; color: #ca0606;}

/* =HOME PAGE TOP GRID
------------------------------------------------------- */
.myportfolio-container {margin-bottom: 20px;}

/* =HOME PAGE FEATURED 
------------------------------------------------------- */
.lead-content .dot-bg-gray {background: url(assets/images/dot-bg-gray.jpg) repeat!important;}
.featured-block.featured-block-rounded figure img {-webkit-border-radius: 0%!important; border-radius: 0%!important;}
.featured-block p {padding: 0 10px 0; color: #000;}
.featured-block figure img {opacity: .7;}

/* = TOP BAR BORDER
------------------------------------------------------- */
.color-border {background: url(../AdoreChurch/images/color-border.jpg) repeat-x;}
li.menu-item-1916 a.sf-with-ul {color: #ca0606!important; font-weight: bold!important;}


/* = HOME PAGE SLIDER TEXT
------------------------------------------------------- */
.flex-caption {
	background-color: rgba(0, 0, 0, 0.4);	
}

li.menu-item-513 a{color: #e15e3c; font-style: italic;}
.su-divider a {font-size: .9em!important;}
.su-divider a:hover {color: #d0df98!important;}

.parallax {background-position: center center;}

/* = PAGE IMAGES
------------------------------------------------------- */
article img {border: 1px solid #cccccc; padding: 5px;}
.esg-entry-media img {border: none!important; padding: 0px!important;}
.imgborder {border: 1px solid #cccccc; padding: 5px;}


/* = DONATION PAGE HEADER
------------------------------------------------------- */

.donate-button {text-align: center; padding: 40px 0 15px; }
.donate-button p {padding: 0!important; line-height: 30px;}
.donate-button a {margin-top: 10px;}
.donate-blue {font-family: 'Roboto Condensed',sans-serif; font-size: 50px; font-weight: 700; color: #3bafda;}

.btn {
  display: inline-block;
  margin-bottom: 0;
  font-family: 'Roboto Condensed',sans-serif;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  max-width: 250px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  -webkit-user-select: none;
}
.btn-default {
  color: #fff;
  background-color: #8cb240;
  border-color: none;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
  color: #fff;
  background-color: #d1961c;
}
.btn:hover, .btn:focus {
  color: #333;
  text-decoration: none;
}
.donate-button .btn {
  font-size: 16px;
  text-transform: uppercase;
  padding: 10px 20px;
}
li.donate-green a {font-size: 2em; font-weight: bold!important; color: #dd3514!important;}
#fbuilder .green (color: #8cb240;)

.so-widget-events-list-widget .ebtn {
    position: relative;
    top: 5px;
    right: 0px;
    font-size: 14px;
    color: #3d7800;
    text-decoration: none;
    padding-right: 23px;
    background: transparent url(../AdoreChurch/assets/images/icon_more.png) no-repeat right top;
    text-transform: uppercase;
    font-weight: 400;
}
.so-widget-events-list-widget .ebtn:hover {color: #8cb240; }
.so-widget-events-list-widget .lined-info span.label.label-primary {display: none;}

@media screen and (max-width: 767px) {
.donate-button {padding: 10px 0 5px!important;}
.donate-button p {padding: 0!important; line-height: .2em; font-size: 1.5em;}
.donate-button a {margin-top: 3px;}
.donate-blue {font-size: 2em!important; padding: 0;}

.btn { padding: 5px 10px!important; font-size: 1em;}
.donate-button .btn {
  font-size: 1em;
}
li.donate-green a {font-size: 2em;}
h3.ls-1 {left: 0px!important;}
}


/* = PETFINDER
------------------------------------------------------- */
.igs textarea {width: 650px; min-height:400px; border-color: #fff!important;}
.igs .description {font-family: 'Lato'; line-height: 1.7em; white-space:pre-wrap; background-color: #fff!important;}
/* .igs pre {background-color: #fff!important;} */
div.dog .name, div.dog .name a {font-family: 'Open Sans'; font-weight: bold; font-size: 1.8em; color:#8cb240; margin: 10px 0; }
div.dog .name a:hover {color: #0093b3;}
.petfinder-big-img {width: 300px; height: auto; padding: 10px; background-color: #fff; border: 1px solid #ccc;}
.petfinder-thumbnails {margin-top: 10px;}
.petfinder-thumbnails img {vertical-align: top;}
img.petfinder-thumbmail {margin: 0 5px; padding: 3px; border: 1px solid #ccc; height: 50px; width: 50px;}
div.dog ul.pet-options {list-style: disc outside none; padding: 0; min-height: 150px;}
div.dog .features {font-weight: 600;}
#featured_pet {margin-top: 5px;}
#featured_pet p {line-height: 1.5em;}
#featured_pet img {max-width: 250px; padding: 3px; border: 1px solid #ccc; float: left; margin: 0 5px 5px 0;}
.widget_petfw {text-align: left;}
.widget_petfw .featured_pet_name, .featured_pet_name a {font-size: 1.25em!important; font-weight: 600;}
.featured_pet_name a {color: #3bafda;}
.featured_pet_name a:hover {color: #8cb240;}
.featured_pet_name, .featured_pet_name a {font-size: 1.25em!important; font-weight: 600;}
.dot-bg-gray {background: url(assets/images/dot-bg-gray.jpg) repeat!important;}

.col-md-12 h3 a {color: #8cb240;}
.col-md-12 h3 a:hover {color: #428bca;}

ul.blog-classic-listing img {padding: 3px; border: 1px solid #ccc;}
.very-latest-post {background-color: #fff!important;}

/* = Mega Menu
------------------------------------------------------ */
.main-navigation .megamenu-container p.intro {
  text-transform: none;
  text-align: left;
  font-weight: normal;
  font-size: 14px;
  color: #F90;
  line-height: 25px;
  letter-spacing: 0;
}
.main-navigation .megamenu-container .megamenu-sub-title {
  text-transform: none;
  line-height: 50px;
  letter-spacing: 0px;
  font-weight: 400;
  font-style: normal;
  color: #8ec442;
  font-size: 20px;
}
.main-navigation > ul > li.megamenu.menu-item-1916 > ul{width:50%; min-width:50%; left:50%!important;}

/* = WISH LIST
------------------------------------------------------ */
ul.wishlist li {margin-bottom: 10px;}

/*-- FOOTER SOCIAL ------------------------------------ */
.site-footer-top .social-icons {
  text-align: right;
}

.site-footer-top .social-icons a {
  line-height: 20px;
  font-size: 14px;
  color: #ffffff;
  background: #999999;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  text-align: center;
  display: inline-block;
  margin: 0 0 0 8px;
  text-decoration: none;
}

.site-footer-bottom {
  padding-top: 5px!important;
  border-top: 1px solid #e4e4e3;
}

span.border img {padding: 10px; border: 1px solid #ccc;}

/* = BREADCRUMB BAR
--------------------------------------------------------*/
.breadcrumb-cont {background-color: rgba(0,0,0,.6);}

#fbuilder .fform h1 {font-size: 30px!important;}


/* RECENT POST HOME PAGE  */
.srp-post-title {font-weight: bold;}
.srp-thumbnail-box img {padding: 3px;border: 1px solid #ccc;}
p.srp-post-date {font-size: .7em; font-style: italic;}
.srp-content-box .srp-post-stringbreak-link {font-size: .8em;}
.panel-grid h3.panel-title {border-bottom: none; color: #666; }
.panel-grid .line h3:after {content: ''; position: relative; top: 20px; display: block; width: 40px; height: 2px; margin-bottom: 15px; background-color: #ccc;}

#pl-2 #pg-2-4,#pl-2 #pg-2-5 {margin-top: 10px; padding-top: 20px; border-top: 1px solid #ccc;}
/* .widget_enhancedtextwidget img {padding: 3px;border: 1px solid #ccc; width: 300px;} */
h3.widget-title {color: #666;}
h3.widget-title a {color: #3bafda;}
h3.widget-title a:hover {color: #8cb240;}

/* EVENTS */
.header-event-time { background: rgba(0,0,0,.5);
.event-details-left img {padding: 5px; border: 1px solid #666666; border-radius: 5px;}
.list-group-item .badge a {color: #f48e50; }

/***** EVENT WIDGET HOME PAGE ********/
.ebtn {
    position: absolute;
    top: 5px;
    right: 0;
    font-family: TradeGothicBoldCondensed;
    font-size: 14px;
    color: #3d7800;
    text-decoration: none;
    padding-right: 23px;
    background: transparent url(assets/images/icon_more.png) no-repeat right top;
    text-transform: uppercase;
    font-weight: 300;
}

/* = HOME PAGE GRID TITLE BACKGROUND
--------------------------------------------------------*/
.esg-bc {background-color: rgba(0,0,0,.4)!important;}

/* =AMAZON
--------------------------------------------------------*/

#amznCharityBannerInner {width: 400px!important; height: 350px!important;}

/* = MEDIA
--------------------------------------------------------*/

@media screen and (max-width: 767px) {
.main-navigation .megamenu-container .megamenu-sub-title {display: none;}
.main-navigation .megamenu-container p.intro {display: none;}
}
@media screen and (max-width: 480px) {
.rev_slider .rev-btn-mobile {white-space: pre-wrap!important;}
}

/* = NEONCRM FORMS
--------------------------------------------------------*/

.neoncrm .neoncrm-responsive * {
    box-sizing: border-box;
}
.neoncrm select, .neoncrm #content input:not([type=radio]):not([type=checkbox]):not([type=button]):not([type=submit]) {
    width: 400px;
    max-width: none;
}
.neoncrm .neoncrm-radio-group input, .neoncrm .neoncrm-radio-group select {
    height: 44px;
    float: left;
}
.neoncrm .neoncrm-radio-group .neoncrm-radio-button {
    margin: 15px 8px 0 0;
    font-weight: 400;
    overflow: auto;
    display: inline-block;
}
.neoncrm .neoncrm-radio-group input[type="radio"], .neoncrm .neoncrm-radio-group select[type="radio"] {
    display: none;
}
.neoncrm .neoncrm-radio-group .neoncrm-radio-button label {
    margin-top: 0;
}
.neoncrm .neoncrm-radio-group label {
    cursor: pointer;
    font-size: 19px;
    line-height: 40px;
    height: 44px;
    display: inline-block !important;
    float: left;
    padding: 0px 20px;
    background-color: white;
    margin-right: 10px;
    border-radius: 0;
    border: 1px solid #eee;
    text-align: center;
    color: #ea7125;
}
.neoncrm .neoncrm-radio-group input:checked + label {
    background-color: #fecb00;
    color: #306090;
}
.neoncrm .neoncrm-radio-group label:hover {
    background-color: #eee;
    color: #306090;
}
select:not(.gfield_select) {
    background-color: #fdfdfd;
    border: 1px solid #e3e3e3;
    background: url(assets/images/selectbox-arrow.png) right center no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px 12px 12px 16px;
    font-size: 12px;
    line-height: 14px;
    color: #252525;
    border-radius: 0!important;
    font-weight: 700;
    min-width: 240px;
    max-width: 100%;
    display: block;
}